/*
Theme Name: Proweb Child Theme
Theme URI: https://proweb.training
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Proweb Training
Author URI: https://proweb.training
template: proweb-theme
*/

/* Add your custom styles here... */ 

/* Make social icons bigger in header */

.fl-social-icons .fl-icon {display: inline-block;font-family: 'Mono Social Icons Font';font-size: 40px;height: 24px;line-height: 24px;text-decoration: none;-webkit-text-rendering: optimizeLegibility;-moz-text-rendering: optimizeLegibility;-ms-text-rendering: optimizeLegibility;-o-text-rendering: optimizeLegibility;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-font-smoothing: antialiased;-ms-font-smoothing: antialiased;-o-font-smoothing: antialiased;font-smoothing: antialiased;width: 28px;}

/* Fix width of quantity input */

.woocommerce .quantity .qty{
width:4em;
text-align:center}

/* Remove public list checkbox */

body.single-tribe_events tr.tribe-tickets-attendees-list-optout {
display: none;
}

/* Make ticket heading larger */

h2.tribe-events-tickets-title{
font-size:1.8em !important;
font-weight:normal !important;
margin:20px 0 15px}

/* Increase ticket name size */

.tickets_name{
color:#777;
font-size:16px !important}

/* Remove featured image on tickets */

.tribe-events-event-image img{
display: none !important;
}

/* Hide remaining tickets */

.tribe-events-tickets .tribe-tickets-remaining {
    display: none;
}

/* Fix width of event display */

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
max-width:1100px;margin:0 auto
}

/*-----------------------------------------------*/
/*  Fix cart settings for events                             */
/*-----------------------------------------------*/
.entry-summary .in-stock{
	visibility:hidden;
}

.entry-summary .cart{
	margin-top:-40px !important;
}